CREATE TABLE funcionario(
  id SERIAL PRIMARY KEY,
  nome VARCHAR(30) NOT NULL,
  cpf VARCHAR(11) NOT NULL,
  email VARCHAR(35) NOT NULL,
  nascimento DATE NOT NULL,
  telefone VARCHAR(20) NOT NULL
);